const adjust = {
  state: {
  	adjustList:  []
  },
  mutations: {
    SET_ADJUST_LIST: (state, adjustList) => {
    	console.log(state);
      state.adjustList = adjustList
    },
  },
  actions: {
    setAdjustList({ commit }, adjustList) {
      commit('SET_ADJUST_LIST', adjustList)
    },
  }
}

export default adjust
